## org.apache.poi.xslf.model.geom
Class AddSubtractExpression

    java.lang.Object
      org.apache.poi.xslf.model.geom.AddSubtractExpression

All Implemented Interfaces:
  Expression

    public class AddSubtractExpression

extends java.lang.Object
implements Expression

Add Subtract Formula

Author:
  Yegor Kozlov

Method Summary
`double` `evaluate(Context ctx)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### evaluate

    public double evaluate(Context ctx)

  Specified by:
    `evaluate` in interface `Expression`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.